Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via Oracle Community by dboltri, 1 year ago
Unresolved constraint in bundle org.apache.felix.http.bridge [3]: package; (package=javax.servlet)
via Oracle Community by 683da9ae-ca7b-4f67-a5ee-b2e621f8df84, 1 year ago
Unresolved constraint in bundle org.apache.felix.http.bridge [69]: Unable to resolve 69.0: missing requirement [69.0] package; (package=javax.servlet)
via stanbol-dev by Carlo Allocca, 1 year ago
Unresolved constraint in bundle org.apache.stanbol.enhancer.nlp.json [139]: Unable to resolve 139.0: missing requirement [139.0] package; (package=javax.servlet)
via Google Groups by paulbr, 8 months ago
Unresolved constraint in bundle org.apache.f elix.webconsole [102]: package; (&(package=javax.servlet) (version>=2.4.0))
via Google Groups by Michael Gissing, 1 year ago
Unresolved constraint in bundle org.apache.aries.proxy [3] : Unable to resolve 3.0: missing requirement [3.0] package; (package=org.objectweb.asm)
via Oracle Community by rakkoub, 1 year ago
Unresolved constraint in bundle oracle.dc.captureexportservice [3]: Unable to resolve 3.0: missing requirement [3.0] package; (package=javax.xml.parsers)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.apache.felix.http.bridge [3]: package; (package=javax.servlet)	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3263)	at org.apache.felix.framework.Felix.startBundle(Felix.java:1597)	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1077)	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:264)	at java.lang.Thread.run(Thread.java:619)